Subject: [PATCH 2/16] SPI: Refactor spi-orion to use SPI framework queue.

From: [email-masked] (Andrew Lunn)
Date: Mon, 23 Jul 2012 09:27:49 +0200

On Sun, Jul 22, 2012 at 11:42:57PM +0100, Mark Brown wrote:
> On Sun, Jul 22, 2012 at 09:32:43PM +0200, Andrew Lunn wrote:
> > On Sun, Jul 22, 2012 at 08:07:01PM +0100, Mark Brown wrote:
> 
> > > Well, I'd like to think that generally I'm reasonably responsive to
> > > patch submissions 
> 
> > Well, this particular patch was first submitted May 19th and Ack-by
> > Linus on May 14th.
> 
> > http://comments.gmane.org/gmane.linux.kernel.spi.devel/9937
> 
> > It was reposted 10 Jun and Acked-by again in Jun 10 by Linus.
> 
> > It was also reposted July 3.
> 
> None of which were CCed to me; they were all before I started looking
> after SPI so that's not surprising but still the number of reposts is
> more a comment on why I'm helping out here than on what I said above.

Hi Mark

O.K., fair enough.

Will you accept any patches for this merge window? As you said, the DT
enablement is low risk. It should be possible to separate this one
patch from the other two.

https://github.com/lunn/linux/commit/794e259e3e23f02250ac12c74dd507a4b340b257

      Andrew